package com.docus.server.enums;

import com.docus.infrastructure.core.db.enums.IIntegerEnum;

public enum CancelEnum implements IIntegerEnum {

    NO_CANCEL(0, "不作废"),

    CANCEL(1, "作废");

    private Integer value;
    private String display;

    CancelEnum(Integer value, String display) {
        this.value = value;
        this.display = display;
    }

    @Override
    public Integer getValue() {
        return value;
    }

    @Override
    public String getDisplay() {

        return display;
    }
}
